package tests.objects;

public class Standing {
	String teamName;
	int wins;
	int draws;
	int losses;
	int points;
	int gamesPlayed;

	public Standing() {
	}

	public Standing(String teamName, int wins, int draws, int losses, int points, int gamesPlayed) {
		super();
		this.teamName = teamName;
		this.wins = wins;
		this.draws = draws;
		this.losses = losses;
		this.points = points;
		this.gamesPlayed = gamesPlayed;
	}

	public String getTeamName() {
		return teamName;
	}

	public void setTeamName(String teamName) {
		this.teamName = teamName;
	}

	public int getWins() {
		return wins;
	}

	public void setWins(int wins) {
		this.wins = wins;
	}

	public int getDraws() {
		return draws;
	}

	public void setDraws(int draws) {
		this.draws = draws;
	}

	public int getLosses() {
		return losses;
	}

	public void setLosses(int losses) {
		this.losses = losses;
	}

	public int getPoints() {
		return points;
	}

	public void setPoints(int points) {
		this.points = points;
	}

	public int getGamesPlayed() {
		return gamesPlayed;
	}

	public void setGamesPlayed(int gamesPlayed) {
		this.gamesPlayed = gamesPlayed;
	}

}
